ISCSH#FEP - Feature #1325
04/06/2021 03:36 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/06/2021
04/06/2021
100%

4.00 hours
0.00 hour

Description

1.00000000,000JsoN00000"1anguage"00,100000. 200. 300. 4 0OO0DD.

2.000000000000D,

History

#1 - 04/06/2021 03:36 PM - shixun yan

- Status changed from New to In Progress

#2 - 04/07/2021 10:17 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
